Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 07:57:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation reem abbas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reem abbas Bot:  Hi Reem Abbas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9629121014 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096894912787            11:47 AM, 07th Apr                   Sohaib                   Hello reem Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           11:48 AM, 07th Apr                     reem abbas                    Hi Sohaib           11:48 AM, 07th Apr                     reem abbas                    Thank you           11:48 AM, 07th Apr                     reem abbas                    Since more than two months i ordered click and collect           11:49 AM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:49 AM, 07th Apr                   Sohaib                   Your order ID 9629121014 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           11:51 AM, 07th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           11:51 AM, 07th Apr                     reem abbas                    But sorry you ( customer care)           11:51 AM, 07th Apr                     reem abbas                    Many times and told you that i'm leaving uae           11:52 AM, 07th Apr                     reem abbas                    And asked to  cancel the shipment, becuase i already order it again           11:53 AM, 07th Apr                     reem abbas                    But no one help me, now everyday babyshop send for me email to come and collect           11:53 AM, 07th Apr                     reem abbas                    So what can we do now??           11:54 AM, 07th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:54 AM, 07th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           11:55 AM, 07th Apr                   Sohaib                   kindly note that we will do our the best to fix that very soon           11:55 AM, 07th Apr                     reem abbas                    hope we can solve it           11:56 AM, 07th Apr                   Sohaib                   we will do that           11:57 AM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           11:57 AM, 07th Apr                     reem abbas                    No, Thank you           11:57 AM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:57 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366339